### Method

# PapersDocument DocumentLinks get_dest_page_label

#### Declaration [src]

    gchar*
    pps_document_links_get_dest_page_label (
      PpsDocumentLinks* document_links,
      PpsLinkDest* dest
    )

#### Description

No description available.

#### Parameters

`dest`

  Type: `PpsLinkDest`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.